import i18n from '~/locale/i18n';
import _ from 'lodash';
import { config } from '~/config';

export const PickerOptions = () => (
	{
		title: i18n.t('albums.albums'),
		mediaType: 'mixed',
		multiple: true,
		videoSelectionLimit: i18n.t('contents.videoSelectionLimit', { count: config.defaultMaxVideo }),
		imageSelectionLimit: i18n.t('contents.imageSelectionLimit', { count: config.defaultMaxImage }),
		okButtonTitle: i18n.t('common.ok'),
		quality: 100,
		noData: true,
		maximumImageCount: config.defaultMaxImage,
		maximumVideoCount: config.defaultMaxVideo,
	}
);
